<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ar-eg" xml:lang="ar-eg" dir="rtl">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) حقوق النشر لشركة 2005"/>
<meta name="DC.rights.owner" content="(C) حقوق النشر لشركة 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="انڈسٹری کینیڈا کی تعمیل"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="ar-eg"/>
<link rel="stylesheet" type="text/css" href="../css/commonrtl.css"/>
<link rel="stylesheet" type="text/css" href="../css/my_rtl.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>انڈسٹری کینیڈا کی تعمیل</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">انڈسٹری کینیڈا کی تعمیل</h2></div>

<div class="section"><p><strong>سرٹیفیکیشن کی معلومات (SAR)</strong></p>
<p>اس ڈیوائس کو انڈسٹری کینیڈا کے ذریعہ ریڈیو لہروں کے ایکسپوژر کے لیے طے کردہ تقاضوں کی تکمیل کے لیے ڈیزائن کیا گيا ہے۔</p>
<p>کینیڈا کے ذریعہ اپنائے گئے SAR کی حد ایک گرام ٹیشو پر اوسطا 1.6 W/kg ہے۔ اس قسم کے ڈیوائس کے لیے IC کو رپورٹ کردہ سب سے زیادہ SAR قدر اس حد کی تعمیل کرتا ہے۔</p>
</div>

<div class="section"><p><strong>IC اسٹیٹمنٹ</strong></p>
<p>یہ ڈیوائس CAN ICES-3 (B)/NMB-3(B) کی تکمیل کرتا ہے۔</p>
</div>

<div class="section"><p>یہ ڈیوائس انڈسٹری کینیڈا کے لائسنس-مستثنٰی RSS معیار (معیارات) کی تعمیل کرتا ہے۔ آپریشن مندرجہ ذیل دو شرائط کے ماتحت ہے: (1) ممکن ہے کہ یہ ڈیوائس دخل اندازی کا سبب نہ بنے، اور (2) اس ڈیوائس کو کسی مداخلت کو ضرور قبول کرنا چاہیے، بشمول اس مداخلت کے جو ڈیوائس کے ناپسندیدہ عمل کا سبب بن سکتی ہے۔</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>